Bug 4853

Summary: не хватает provides sim-data
Product: [Development] Sisyphus Reporter: Vitaly Lipatov <lav@altlinux.org>
Component: sim-commonAssignee: Andrey Rahmatullin <wrar@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: normal    
Priority: P2    
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2004-07-21 13:51:34
При обновлении со старой версии возникает конфликт, 
потому что в sim-common не указано 
Provides: sim-data 
Obsoletes: sim-data
------- Comment #1 From 2004-07-21 14:48:18 -------
Забираю
------- Comment #2 From 2004-07-21 15:07:41 -------
На sim-common.
А с какой это версии обновление?
------- Comment #3 From 2004-07-21 16:40:52 -------
Гм. М2.2. Проглядел...
Кстати, баг имеет место быть еще с марта, с 0.9.3-alt0.2. Странно, что замечен 
только сейчас.

Кстати, нужен ли Provides: sim-data, если все пакеты, требующие sim-data, должны 
быть удалены при установке пакета sim-common?

И вообще, может получиться, что вместе с sim-0.8.1 в системе будет установлен 
sim-common-0.9.4, а sim-data-0.8.1 будет отсутствовать. Я не совсем уверен в 
работоспособности такой конфигурации. Точнее, работать вроде должно, но 
неизвестно, что будет с переводами. Maybe проставить для sim-common еще и 
конфликты на sim && sim-qt < 0.9.3 ?
И вообще пойду посмотрю историю развития sim в Сизифе и наставлю Prov/Conf по 
максимуму.
------- Comment #4 From 2004-07-26 18:02:34 -------
0.9.4-alt3.1